<head>
    <title>Astrayrevise's Profile </title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
        crossorigin="anonymous">
        {%load static%}
        <link rel="stylesheet" type="text/css" href="{% static "style.css" %}">
</head>

<body>
    <div class="bg-image"></div>
    <a href="{% url 'retryppw:story_4' %}">
        <div class="bg-text">
            <h1>It's-a-me-Bimo</h1>
            <p>And I'm a Claptrap Master</p>
            <p>Click here to enter site</p>
            <p>Scroll to dance with claptrap</p>
        </div>
    </a>
    <!--Addition Claptrap Page. Please appreciate him-->
    <div class="clapSect" id="clapSect">
        <img src=https://media.giphy.com/media/S1uy0EgCosuDS/giphy.gif id=clap>
    </div>
</body>